/*Blog Kundenstimmen*/
div.item-content {
  margin: 0 0 40px 0;
  padding: 0 0 40px 0;
  border-bottom: #7FB120 4px dashed;
}
/*Icons in Navi*/
/*span.titreck > i,*/
span.maximenuiconck {
  color: #7FB120;
  font-size: 28px !important;
}
/*Newsflash Home*/
div.newsflash-item {
  width: 100%;
  float: left;
  padding: 20px 0 20px 0;
  border-bottom: 1px solid #7FB120;
}
div.newsflash-image {
  max-width: 588px;
  float: left;
  margin: 0 20px 0px 0;
  border: 1px dotted #7FB120;
  -webkit-box-shadow: 2px 2px 5px 0px rgba(54,54,54,1);
  -moz-box-shadow: 2px 2px 5px 0px rgba(54,54,54,1);
  box-shadow: 2px 2px 5px 0px rgba(54,54,54,1);
  transition: transform .2s; /* Animation */
}
div.newsflash-image:hover {
  -webkit-box-shadow: 5px 5px 12px 2px rgba(54,54,54,0.5);
  -moz-box-shadow: 5px 5px 12px 2px rgba(54,54,54,0.5);
  box-shadow: 5px 5px 12px 2px rgba(54,54,54,0.5);
  transform: scale(1.01);
  /*z-index: 3000;*/
}
div.newsflash-title {
  color: #363636;
  font-size: 18px;
}
div.newsflash-rm {
  border: 1px solid #7FB120;
  background-color: #7FB120;
  color: #FFFFFF;
  width: auto;
  float: right;
  margin: 20px 0 0 0;
}
div.newsflash-rm > a.readmore {
  color: #FFFFFF;  
}
div.newsflash-rm:hover {
  border: 1px solid #7FB120;
  background-color: #FFFFFF;
  color: #7FB120;
  width: auto;
  float: right;
}
div.newsflash-rm > a.readmore:hover {
  color: #7FB120;  
}
/*Blog*/
div.pull-left.item-image {
  max-width: 588px;
  padding: 0 20px 0 0;
}
div.pull-right.item-image {
  max-width: 588px;
  padding: 0 0 0 20px;
}
/*Imageeffect CK*/
/*figure.imageeffectck .imageeffectck_title {
	word-spacing: -0.15em;
	font-weight: 300;
	font-size: 20px;
	line-height: 24px;
}*/
/*-----------------*/
/***** Steve *****/
/*-----------------*/

figure.effectck-steve {
	z-index: auto;
	overflow: visible;
	background: #000;
}

figure.effectck-steve:before,
figure.effectck-steve .imageeffectck_title:before {
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	width: 100%;
	height: 100%;
	background: #000;
	content: '';
	-webkit-transition: opacity 0.35s;
	transition: opacity 0.35s;
}

figure.effectck-steve:before {
	box-shadow: 0 3px 30px rgba(0,0,0,0.8);
	opacity: 0;
}

figure.effectck-steve figcaption {
	z-index: 1;
}

figure.effectck-steve img {
	opacity: 1;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: perspective(1000px) translate3d(0,0,0);
	transform: perspective(1000px) translate3d(0,0,0);
}

div.imageeffectck_title {
    font-size: 18px !important;  
}

figure.effectck-steve .imageeffectck_title,
figure.effectck-steve .imageeffectck_desc {
	background: #fff;
	color: #2d434e;
}

figure.effectck-steve .imageeffectck_title {
	position: relative;
	margin-top: 40% !important;
	padding: 0.25em;
    font-family: amblelight !important;
}

figure.effectck-steve .imageeffectck_title:before {
	box-shadow: 0 1px 10px rgba(0,0,0,0.5);
}

figure.effectck-steve .imageeffectck_desc {
	margin-top: 1em;
	padding: 0.5em;
	font-weight: 800;
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale3d(0.9,0.9,1);
	transform: scale3d(0.9,0.9,1);
}

figure.effectck-steve:hover:before {
	opacity: 1;
}

figure.effectck-steve:hover img {
	-webkit-transform: perspective(1000px) translate3d(0,0,21px);
	transform: perspective(1000px) translate3d(0,0,21px);
}

figure.effectck-steve:hover .imageeffectck_title:before {
	opacity: 0;
}

figure.effectck-steve:hover .imageeffectck_desc {
	opacity: 1;
	-webkit-transform: scale3d(1,1,1);
	transform: scale3d(1,1,1);
}

/*FW Gallery*/
div.fwg-page-header > h1 {
  color: #FFFFFF;
  font-family: aliceregular;
}

div.fwg-gallery-info {
  display: none;
}
div.fwg-gallery-description {
	color: #999999;
	text-align: left;
	font-weight: 400;
	letter-spacing: 1px;
	line-height: 24px;
	font-size: 18px;
	font-family: amblelight !important;
}
div.fwg-file-gallery-name,
div.fwg-file-description {
    font-family: amblelight !important;
}
div.fwg-file-gallery-name > a {
    color: #7FB120; 
}
#fwgallery .fwg-page-header h2::before {
    width: 3rem;
    height: 4px;
    content: "";
    position: absolute;
    left: calc(50% - 1.5rem);
    top: 4.15rem;
    background: #FFFFFF !important;
}
div.fwg-page-header > h2,
div.fwg-page-header > h1{
	background: #7FB120;
	color: #ffffff !important;
	padding: 10px !important;   
	font-weight: normal;
	line-height: 36px;
	font-size: 30px;
	font-family: aliceregular !important;
    text-align: center;
}

div.fwg-grid-item-description,
div.fwg-grid-item-info {
  display: none;
}

/* one image zoom button */
#fwgallery .fwg-zoom {
  display: block;
  position: absolute;
  z-index: 1;
  top: 0;
  right: 0;
  width: 40px; 
  height: 40px; 
  line-height: 40px; 
  font-size: 18px;
  background-color: #ededed;
  font-family: "Font Awesome 5 Pro";
  text-align: center;
  text-decoration: none; color: #7FB120;
}
#fwgallery .fwg-single-item-navigation-link a i {
    width: 100%;
    color: #7FB120;
    font-size: 2rem;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
/*div.fwg-gallery-item {
  border: 1px dashed #CCC;
  max-height: 388px !important;
  padding: 0 !important;
}*/
#fwgallery .fwg-gallery-item-type {
    color: #7FB120;
    font-size: 1.6rem;
    margin: .5rem 0;
    line-height: 1;
    text-align: center;
}
#fwgallery .fwg-gallery-item img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: contain;
    padding: 0 20px 0 0 !important;
}
  /*FW Pagination*/
ul.tck-pagination > li > a.pagenav {
  color: #7FB120 !important;
}